Bug 803256 - The display of home page is not consistent on IE9.
The display of home page is not consistent on IE9.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 06:31 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (105.86 KB, image/png)
2012-03-14 06:31 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-14 06:31:32 EDT
Created attachment 569955 [details]
screeshot

Description of problem:

The display of home page is not consistent on IE9.

Version-Release number of selected component (if applicable):

devenv_1661

How reproducible:always


Steps to Reproduce:
1.Go to the new openshift website.
2.
3.
  
Actual results:

The display of home page is not consistent on IE9.Details see in attachment.

Expected results:

The display of home page should be consistent.

Additional info:
Comment 1 Steve Goodwin 2012-04-11 19:12:10 EDT
ie specific style added to address issue
Comment 2 Yujie Zhang 2012-06-21 03:13:31 EDT
Tested this issue on int.openshift.redhat.com, it does not exist now.

Note You need to log in before you can comment on or make changes to this bug.